@font-face {
    font-family: irsans;
    src: url("../fonts/IRANSansWeb.woff2")format("woff2");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: irsans;
}
/* SHOP START */

.shop{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0px;
    padding: 0px 10px;
}
.shop-container{
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-direction: row;
    width: 1200px;
    gap: 30px;
}

.shop-rast{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 15px;
    border-radius: 10px;
    border: 4px solid #D1DBE8;
    width: 300px;
    top: 10px;
    position: sticky;
    background-color: white;
}
.shop-rast .shop-rast-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 3px dotted #D1DBE8;
}
.shop-rast .shop-rast-group{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.shop-rast .shop-rast-group a{
    text-decoration: none;
    color: black;
    font-size: 14px;
    transition: all .5s;
}
.shop-rast .shop-rast-group a i{
    transform: translateY(2px);
    margin-left: 10px;
}
.shop-rast .shop-rast-group a:hover{
    color: #777d83;
}

.shop-chap{
    display: grid;
    grid-template-columns: repeat(4,auto);
    align-items: flex-start;
    width: 100%;
    column-gap: 5px;
    row-gap: 15px;
}
.products-card{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    border: 2px solid #D1DBE8;
    border-radius: 10px;
    padding: 10px;
    width: 230px;
    transition: all .5s;
    background-color: white;
}
.products-card:hover{
    transform: translateY(-5px);
}
.products-card-takhfif{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.products-card-takhfif p{
    color: #f21919;
    border-radius: 5px;
    font-size: 13px;
}
.products-card-takhfif .mojod{
    color: green;
}
.products-card-takhfif .namojod{
    color: red;
}
.products-card-takhfif .mojod i,
.products-card-takhfif .namojod i{
    transform: translateY(2px);
}
.products-card-img img{
    width: 100%;
    border-radius: 10px;
}
.products-card-title{
    display: flex;
    align-items: flex-start;
    justify-content: start;
    flex-direction: column;
    width: 100%;
    margin-bottom: 5px;
}
.products-card-title p{
    color: #929292;
    font-size: 12px;
}

.products-card-price{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    padding: 5px 7px;
    border-radius: 10px;
    background-color: #f7f7f7;
    width: 100%;
    height: 60px;
}
.products-card-price .card-price-rast p{
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
}
.products-card-price .card-price-rast #p-del{
    text-decoration: line-through;
    color: #aaa;
    font-weight: normal;
    margin-bottom: 0;
}
.products-card-price .card-price-chap a{
    text-decoration: none;
    color: black;
    border-radius: 50%;
    background-color: #dddddd;
    padding: 10px 13px 6px 13px;
}

/* SHOP END */


































/* RESPONSIVE START */

@media screen and (max-width:480px) {

    .shop-container{
        width: 100%;
        flex-direction: column;
        gap: 30px;
        align-items: center;
        justify-content: center;
    }
    .shop-chap{
        grid-template-columns: repeat(1,auto);
        align-items: center;
        justify-content: center;
    }
    .shop-rast{
        position: unset;
    }
    
}








@media screen and (min-width:481px) and (max-width:768px) {

    .shop-container{
        width: 100%;
    }
    .shop-chap{
        grid-template-columns: repeat(1,auto);
        align-items: center;
        justify-content: center;
    }
    .shop-rast{
        width: 100%;
    }
    
}















@media screen and (min-width:769px) and (max-width:950px) {

    .shop-container{
        width: 100%;
    }
    .shop-chap{
        grid-template-columns: repeat(2,auto);
        align-items: center;
        justify-content: center;
    }
    .shop-rast{
        width: 100%;
    }
    
}

























@media screen and (min-width:950px) and (max-width:1200px) {

    .shop-container{
        width: 100%;
    }
    .shop-chap{
        grid-template-columns: repeat(3,auto);
        align-items: center;
        justify-content: center;
    }
    .shop-rast{
        width: 100%;
    }
    
}


























@media screen and (min-width:1200px) and (max-width:1250px) {

    .shop-container{
        width: 100%;
    }
    .shop-chap{
        grid-template-columns: repeat(4,auto);
        align-items: center;
        justify-content: center;
    }
    .shop-rast{
        width: 100%;
    }
    
}

/* RESPONSIVE END */